.btn-distributors-body
{
    background-color: #ed1c24;
    color: #ffffff;
    margin-bottom: 50px;
}
.product-anchorlink ul li a
{
    padding-left: 15px !important;
}
.modalbike .modal-header
{
    padding: 10px 10px !important;
}
.modalbike .modal-body
{
    background: transparent !important;
}

.modalbike .modal-body h2, .modalbike .modal-body p
{
    color: #fff;
    text-align: center;
}
.modalbike .modal-content
{
    background-position: center center !important;
    background-size: cover !important;
    min-height: 400px !important;
    background-repeat: no-repeat !important;
}
#form_modalopener
{
    background-color: #fff;
    padding: 15px 15px;
}

.product.grid  .ProductImage.brandlogohoer  {
    height: auto;
    background-color: #141414;
}
.product.grid  .ProductImage.brandlogohoer a:hover img {
    border-bottom: 3px solid #ed1c24;
}
.alert.alert-danger a
{
    color: #ffffff !important;
}
